Bug 787542 - python-httplib2 is more than two years old
python-httplib2 is more than two years old
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-httplib2 (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-05 22:59 EST by Kieran Clancy
Modified: 2012-08-16 14:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 18:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kieran Clancy 2012-02-05 22:59:54 EST
Description of problem:
Please update to the latest upstream version of python-httplib2 (0.7.2).

Version-Release number of selected component (if applicable):
python-httplib2-0.6.0-5.fc15.noarch
Comment 1 Fedora Update System 2012-07-29 22:34:39 EDT
python-httplib2-0.7.4-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.4-6.el6
Comment 2 Fedora Update System 2012-07-29 22:35:02 EDT
python-httplib2-0.7.4-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.4-6.fc16
Comment 3 Fedora Update System 2012-07-29 22:35:22 EDT
python-httplib2-0.7.4-6.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.4-6.el5
Comment 4 Fedora Update System 2012-07-29 22:35:43 EDT
python-httplib2-0.7.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.4-6.fc17
Comment 5 Fedora Update System 2012-07-30 13:28:30 EDT
Package python-httplib2-0.7.4-6.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-httplib2-0.7.4-6.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6548/python-httplib2-0.7.4-6.el5
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-08-09 18:54:00 EDT
python-httplib2-0.7.4-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-08-09 19:06:36 EDT
python-httplib2-0.7.4-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-08-16 13:58:45 EDT
python-httplib2-0.7.4-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-08-16 14:00:52 EDT
python-httplib2-0.7.4-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.